メインコンテンツへスキップする

インストール/アップグレードに関するフォーラム

moodle1.9(windows)からmoodle2.5(linux centos)への移行、アップグレードについて